BODY {
   font-size: 12pt;
   margin-left: 2%;
   margin-right: 5%;}

P {margin: 0}

H1 {margin: 0}

H2 {margin: 0}

H3 {margin: 0}

H4 {margin: 0}

H5 {margin: 0}

H6 {margin: 0}

PRE {margin: 0}

UL {margin: 0}

OL {margin: 0}

ADDRESS {margin: 0}

BLOCKQUOTE {margin: 0}

A:link {
color: blue
}
A:visited {
color: purple
}
A:active {
color: red
}

.Normal {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 91.67%;
  color: black;
  text-align: justify;
  margin-right: 0%;
  margin-left: 0%;
  }

.Menu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 75%;
  color: black;
  text-align: Center;
  font-weight: bold;
  margin-right: 0%;
  margin-left: 2%;
  margin-top: 0.5em;
  margin-bottom: 1em;
  }

.WhiteMenu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 75%;
  color: white;
  text-align: Center;
  font-weight: bold;
  margin-right: 0%;
  margin-left: 2%;
  margin-top: 0.5em;
  margin-bottom: 1em;
  }

.ArialBold12 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  color: black;
  font-weight: bold;
  text-align: left;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-right: 0%;
  margin-left: 2%;
  }
.ArialBold12 STRONG {font-weight: normal;}

.ArialBold16 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 133.33%;
  color: black;
  font-weight: bold;
  text-align: left;
  margin-top: 1em;
  margin-right: 0%;
  margin-left: 10%;
  }
.ArialBold16 STRONG {font-weight: normal;}

.ArialBold24 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 200%;
  color: black;
  font-weight: bold;
  text-align: left;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-right: 0%;
  margin-left: 10%;
  }
.ArialBold12 STRONG {font-weight: normal;}

.LeftAlign {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 91.67%;
  color: black;
  text-align: left;
  margin-right: 0%;
  margin-left: 2%;
  }

.SmallLeftAlign {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 75.0%;
  color: black;
  text-align: left;
  margin-right: 0%;
  margin-left: 2%;
  }

.LeftIndent {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 91.67%;
  color: black;
  text-align: justify;
  margin-right: 0%;
  margin-left: 10%;
  }

.LeftIndent10 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 91.67%;
  color: black;
  text-align: left;
  margin-right: 0%;
  margin-left: 20%;
  }

.Center {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 91.67%;
  color: black;
  text-align: center;
  margin-right: 0%;
  margin-left: 2%;
  }

.TableData {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 91.67%;
  color: black;
  text-align: left;
  margin-right: 0%;
  margin-left: 2%;
  }

.SmallTable {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 83.33%;
  color: black;
  text-align: left;
  margin-right: 0%;
  margin-left: 5%;
  line-height: 130%;
  }

.SmallTableCenter {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 83.33%;
  color: black;
  text-align: center;
  margin-right: 0%;
  margin-left: 5%;
  }

.SmallTableRight {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 83.33%;
  color: black;
  text-align: right;
  margin-right: 0%;
  margin-left: 5%;
  }

.Hyperlink {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  color: blue;
  text-decoration: underline;
  }

.LargeHyperlink {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 133.33%;
  color: blue;
  text-decoration: underline;
  margin-top: 1em;
  margin-right: 0%;
  margin-left: 10%;
  }

  .Heading-1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 91.67%;
  color: black;
  font-weight: bold;
  text-align: justify;
  margin-top: 1.2em;
  margin-bottom: 0.3em;
  margin-right: 0%;
  margin-left: 2%;
  }
.Heading-1 STRONG {font-weight: normal;}

.Heading-2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 91.67%;
  color: black;
  font-weight: bold;
  text-align: justify;
  margin-top: 1.33em;
  margin-bottom: 0.33em;
  margin-right: 0%;
  margin-left: 4%;
  }
.Heading-2 STRONG {font-weight: normal;}

.Heading-3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 91.67%;
  color: black;
  font-weight: bold;
  text-align: justify;
  margin-top: 1.33em;
  margin-bottom: 0.33em;
  margin-right: 0%;
  margin-left: 6%;
  }
.Heading-3 STRONG {font-weight: normal;}

.TOC-1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 91.67%;
  color: black;
  text-align: justify;
  list-style-type: disc;
  margin-bottom: 0.3em;
  }

.TOC-2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 91.67%;
  color: black;
  text-align: justify;
  list-style-type: disc;
  margin-left: 2.05%;
  margin-bottom: 0.3em;
  }

.TOC-3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 91.67%;
  color: black;
  text-align: justify;
  list-style-type: disc;
  margin-left: 4.05%;
  margin-bottom: 0.3em;
  }


